# Laminar Flow Nozzle
© Aaron Eiche, 2020

This is a Laminar Flow Nozzle design I came up with in 2020. It's the MkIII because it was the third one I designed. The other two haven't been released anywhere. It's relatively small for a Laminar nozzle, and doesn't behave perfectly, but I learned a lot making it, and I think with a decent pump, low-pass-filter, and good exit point on the nozzle, you can get a decent laminar flow out of it.

It assembles together with M3 threaded rod (About 150mm - amazon link) and uses 62mm diameter O-rings (60mm ID, 64mm OD - the one's I bought are no longer available). The middle section, titled the "straws" section is meant to be printed at ~30% infill to produce small diameter straws that the water will flow through. You can mess with the shells in your slicer to produce the appropriate spacing.

The cutter is actuated by a rotary solenoid - the mounting included is for a Lucas LEDEX H-2346-D32. You can find them for pretty cheap on ebay used. I don't know how water resistant these are, so be aware of that.

Included are the files in both STL and STEP formats. The former so you can print, the latter so you can... alter, I guess. I don't know a ton about STEP, but I know it's good portability for CAD designs.

This work is licensed under the Creative Commons Attribution-ShareAlike 4.0 International License. To view a copy of this license, visit
http://creativecommons.org/licenses/by-sa/4.0/.